@font-face {
    font-family: "MyFont";
    src: url(../fonts/alsschlangesans-light.woff);
    font-weight: 400;
}

@font-face {
    font-family: "MyFont";
    src: url(../fonts/alsschlangesans-bold.woff);
    font-weight: 600;
}

@font-face {
    font-family: "MyFont";
    src: url(../fonts/alsschlangesans-black.woff);
    font-weight: 900;
}

* {
    box-sizing: border-box;
}

body {
    font-family: 'MyFont', sans-serif;
    color: white;
    font-size: 16px;
    font-weight: 400;
}


.width_conteiner {
    max-width: 1280px;
    margin: 0 auto;
}

.header_wraper {
    background-image: url(../img/bg-star_poster_u250979.png);
    background-color: #332848;
    width: 100%;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}


.header_naviganion {
    padding: 10px 10px 0px;
}

.header_daviganion_items {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}

.header_naviganion_items_right {
    display: flex;
    align-items: center;
}

.header_daviganion_item {
    padding: 10px;
    font-weight: 600;
}

.header_nav_logo {
    padding: 0;
}

.header_nav_logo>img {
    height: 60px;
    /* width: 80px; */
    width: auto;
    object-fit: contain;
}

.nav_bottom_border {
    height: 1px;
    background-color: gray;
    border: none;
    max-width: 95%;
    margin: 0 auto;
    opacity: .6;
}

.header_nav_btn {
    width: 100px;
    height: 30px;
    border-radius: 12px;
    background-color: coral;
    border: none;
    padding: 10px;
    vertical-align: middle;
    font-weight: 900;
    line-height: 10px;
    color: white;
}

.transitin_block-white {
    position: absolute;
    left: 0;
    width: 100%;
    margin: 0 auto;
}

.header_main_content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    width: 100%;
    margin: 40px 0;
    padding: 0 10px;
    /* align-items: center; */
}

.header_main_content_titles {
    flex: 35%;
    margin-left: 40px;
}

.mait_title {
    font-size: 40px;
    font-weight: 600;
}

.turnBtn_wrap {
    position: relative;
    border-radius: 47px 80px 52px 94px;
    height: 230px;
    margin-top: 50px;
    opacity: 1;
    /* transition: 1.5s; */
}

.colorBlow {
    position: absolute;
    width: 100%;
    height: 100%;
    left: -15%;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-image: linear-gradient(120deg, #a6c0fe 0%, #f68084 100%);
    filter: blur(40px);
    opacity: 1;
    transition: .7s;
}

.colorBlow.hidden {
    opacity: 0;
}

/* .turnBtn_wrap::before {
    content: '';
    position: absolute;
    left: -15%;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-image: linear-gradient(120deg, #a6c0fe 0%, #f68084 100%);
    filter: blur(40px);
} */

#turnBtn {
    position: absolute;
    width: 200px;
    height: 200px;
    left: 35px;
    transform: rotate(4deg);
    object-fit: contain;
}

#toggleHend {
    position: absolute;
    width: 200px;
    height: 200px;
    right: 50px;
    object-fit: contain;
    bottom: -150px;
    transform: rotate(341deg);
    transform: scale();
    transition: .4s;
}

#toggleHend.animate {
    bottom: -120px;
    right: 70px;
}

.to-show {
    opacity: 0;
    transition: .2s;
}

.to-show.start {
    opacity: 1;
}

.turnBtn_slog {
    position: absolute;
    right: 40px;
    top: 65px;
    font-size: 50px;
    font-weight: 600;
    background-image: url(../img/liner.svg);
    padding: 8px;
    background-repeat: no-repeat;
    background-size: cover;
}

.turnBtn_slog.hidden {
    background-image: none;
}

.main_sub-tile {
    font-size: 22px;
    font-weight: 600;
}

.whhite_section {
    background-color: #fff7f3;
    height: 500px;
}

.header_main_content_img_wrap {
    position: relative;
    min-width: 300px;
    min-height: 200px;
    height: 70vh;
    flex: 65%;
}

.header_main_content_img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.main_content_imgs {
    position: relative;
    height: 100%;
    width: 100%;
}

.header_main_content_arr1 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30%;
    opacity: 0.2;
}

.header_main_content_arr2 {
    position: absolute;
    top: 0;
    right: 20px;
    width: 20%;
    opacity: 0.2;
}